Apache 2.4をインストールしたがphpが動作しない

Aapacheをインストールしただけだと、phpが動かない可能性があります。

そのときは、httpd.confに以下の記載があるか確認し、なければ追加し、
httpdを再起動してください。

LoadModule php5_module        modules/libphp5.so
AddHandler application/x-httpd-php .php

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>